﻿@charset "utf-8";
:root{--color:#03434f;--hovercolor:#056d80;}
.introduction .hello{overflow:hidden}
.introduction .hello img{transform:translateY(-300px);filter:drop-shadow(0 300px var(--color))}
.introduction .hellobtn a,.case ul li a, .case .caseItem ul li a{color:#fff;background:var(--color);border-color:var(--color)}
.introduction .hellobtn a:hover,.case ul li a,.case ul li:hover a,.case .caseItem ul li a:hover{background:var(--hovercolor);border-color:var(--hovercolor)}
.product .productItem ul li div .more p,footer .footerRight span a{color:#fff}
footer .footerRight span a:hover{color:var(--color)}
.strengthItem ul li .text{overflow:hidden}
.strengthItem ul li .text img{transform:translateY(-300px);filter:drop-shadow(0 300px var(--color))}
.strengthItem ul li:hover .text img{filter:drop-shadow(0 300px var(--hovercolor))}
.detailsTopRightyun ul li a span, a.LayImAhrefNode{background:var(--color);color:#fff}
.detailsTopRightyun ul li a span img{filter:brightness(50)}
.detailsTopRightyun ul li a span:hover, a.LayImAhrefNode:hover{background:var(--hovercolor);border-color:var(--hovercolor)}
.wmkcfeedback .send-btn:hover{background:var(--hovercolor)!important}
.table tr:nth-child(even){background:#fff;}
.table tr:nth-child(odd){background:#eee;}
.pagesbanner::after{display: none;}
@media (max-width:768px){.header .logo .logo1 img{max-height: 55px;margin-top:0;display: block;padding: 5px 0;filter: brightness(360);}}
@media (min-width:769px){.header .header-top .mailclock {margin-left: 29%;}}
@media (max-width:768px){.swiper-container.banner{padding-bottom:60px}
.swiper-container.banner .swiper-pagination{bottom:-3px}
.pagesbanner img {object-fit: initial;}
.introduction {position: relative;overflow: initial;}
.introduction .hello {position: absolute;top: -90px;}}
.productBanner,.pagesbanner img{min-height:inherit;}
.productBannerTitle,.productBanner .breadcrumbs-nav{position:initial;transform:initial;}
.productSideBottom ul li{position: inherit;}
.productSideBottom ul li span{position: inherit;}
.productSideBottom ul li img{margin-right:5px;}
footer .footerTop .footerLeft ul:nth-child(3){display:block;}
footer .footerTop .footerLeft ul:nth-child(3) li{width:auto;height:auto;border-radius: 0;border:none;}
footer .footerTop .footerLeft ul:nth-child(3) li:hover{border:none}
footer .footerTop .footerLeft ul:nth-child(4){display:flex}
footer .footerTop .footerLeft ul:nth-child(4) li{box-sizing:border-box;width:32px;height:32px;border:1px solid rgba(255,255,255,0);border-radius:50%}
footer .footerTop .footerLeft ul:nth-child(4) li:hover{box-sizing:border-box;border:1px solid var(--footercolor);transition:.5s}
footer .footerTop .footerLeft ul:nth-child(4) li a{display:flex;width:100%;height:100%;justify-content:center;align-items:center}
footer .footerTop .footerLeft ul:nth-child(4) li a i{color:var(--footercolor);font-size:var(--fontsize18)}
@media (min-width:1025px){footer .footerLeft .foot-logo{margin-top:10px;}}
footer .footerLeft .foot-logo{margin-bottom:20px;text-align:center;}
@media (max-width:768px){.header .logo{left: 50%;transform: translateX(-50%);margin-left: 0;}}
.foot-logo img{min-height: 100px;}
@media (min-width:1024px){footer .footerLeft .foot-logo{text-align:left}}
@media (min-width:769px){header .headscroll .logo1 img{max-height:60px;}}
.productSideNews .NewsTopHotList div{height:auto}
.productMain .products-list-img .loaded{max-height: inherit;aspect-ratio: 1 / 1;object-fit: contain;}
@media (min-width: 768px){.kche-t223 .kche-t223-flex>div.kche-t223-img{width:30%;}}
@media (min-width: 768px){.kche-t223 .kche-t223-flex>div.kche-t223-text{width:68%;}}